function  Book_AddTOCEntries(ParamBookEntry)
{
  Level1 = ParamBookEntry.fNewChild("Chapter 1: Introduction", "admn01.html");
  Level2 = Level1.fNewChild("About This Guide", "admn01.html#496735");
  Level2 = Level1.fNewChild("Differences Between 9600 Series and 4600 Series IP Telephones", "admn012.html#508170");
  Level2 = Level1.fNewChild("Issue Date", "admn013.html#509292");
  Level2 = Level1.fNewChild("Document Organization", "admn014.html#509235");
  Level2 = Level1.fNewChild("Other Documentation", "admn015.html#497014");
  Level1 = ParamBookEntry.fNewChild("Chapter 2: Administration Overview and Requirements", "admn02.html");
  Level2 = Level1.fNewChild("9600 Series IP Telephones", "admn02.html#519202");
  Level2 = Level1.fNewChild("Parameter Data Precedence", "admn022.html#519495");
  Level2 = Level1.fNewChild("The Administrative Process", "admn023.html#496739");
  Level3 = Level2.fNewChild("Administrative Checklist", "admn024.html#520577");
  Level2 = Level1.fNewChild("Telephone Initialization Process", "admn025.html#519690");
  Level3 = Level2.fNewChild("Step 1: Telephone to Network", "admn026.html#519692");
  Level3 = Level2.fNewChild("Step 2: DHCP Server to Telephone", "admn027.html#519694");
  Level3 = Level2.fNewChild("Step 3: Telephone and File Server", "admn028.html#519700");
  Level3 = Level2.fNewChild("Step 4: Telephone and the Call Server", "admn029.html#519713");
  Level2 = Level1.fNewChild("Error Conditions", "admn0210.html#518925");
  Level1 = ParamBookEntry.fNewChild("Chapter 3: Network Requirements", "admn03.html");
  Level2 = Level1.fNewChild("Network Assessment", "admn03.html#506188");
  Level2 = Level1.fNewChild("Hardware Requirements", "admn032.html#496741");
  Level2 = Level1.fNewChild("Server Requirements", "admn033.html#501021");
  Level3 = Level2.fNewChild("DHCP Server", "admn034.html#501028");
  Level3 = Level2.fNewChild("HTTP/HTTPS Server", "admn035.html#506906");
  Level3 = Level2.fNewChild("Web Server (Optional)", "admn036.html#501259");
  Level2 = Level1.fNewChild("Required Network Information", "admn037.html#501148");
  Level2 = Level1.fNewChild("Other Network Considerations", "admn038.html#499363");
  Level3 = Level2.fNewChild("SNMP", "admn038.html#503322");
  Level3 = Level2.fNewChild("Reliability and Performance", "admn039.html#506657");
  Level3 = Level2.fNewChild("QoS", "admn0310.html#501719");
  Level3 = Level2.fNewChild("IEEE 802.1D and 802.1Q", "admn0311.html#502550");
  Level3 = Level2.fNewChild("Network Audio Quality Display on 9600 Series IP Telephones", "admn0312.html#501734");
  Level3 = Level2.fNewChild("IP Address Lists and Station Number Portability", "admn0313.html#500170");
  Level3 = Level2.fNewChild("TCP/UDP Port Utilization", "admn0314.html#511339");
  Level3 = Level2.fNewChild("Security", "admn0315.html#499400");
  Level4 = Level3.fNewChild("Registration and Authentication", "admn0316.html#501871");
  Level1 = ParamBookEntry.fNewChild("Chapter 4: Communication Manager Administration", "admn04.html");
  Level2 = Level1.fNewChild("Call Server Requirements", "admn04.html#496752");
  Level3 = Level2.fNewChild("Switch Compatibility and Aliasing IP Telephones", "admn042.html#564895");
  Level2 = Level1.fNewChild("Media Server (Switch) Administration", "admn043.html#562097");
  Level3 = Level2.fNewChild("IP Interface and Addresses", "admn044.html#561763");
  Level3 = Level2.fNewChild("UDP Port Selection", "admn045.html#561778");
  Level3 = Level2.fNewChild("RSVP and RTCP", "admn046.html#561782");
  Level3 = Level2.fNewChild("QoS", "admn047.html#564604");
  Level3 = Level2.fNewChild("IEEE 802.1D and 802.1Q", "admn048.html#560374");
  Level3 = Level2.fNewChild("NAT", "admn049.html#560451");
  Level3 = Level2.fNewChild("DIFFSERV", "admn0410.html#561189");
  Level2 = Level1.fNewChild("Voice Mail Integration", "admn0411.html#563473");
  Level2 = Level1.fNewChild("Call Transfer Considerations", "admn0412.html#567972");
  Level2 = Level1.fNewChild("Conferencing Call Considerations", "admn0413.html#563089");
  Level2 = Level1.fNewChild("Telephone Administration", "admn0414.html#560100");
  Level3 = Level2.fNewChild("Other Considerations", "admn0415.html#555547");
  Level1 = ParamBookEntry.fNewChild("Chapter 5: Server Administration", "admn05.html");
  Level2 = Level1.fNewChild("Software Checklist", "admn05.html#513710");
  Level2 = Level1.fNewChild("DHCP and File Servers", "admn052.html#522219");
  Level2 = Level1.fNewChild("DHCP Server Administration", "admn053.html#520371");
  Level3 = Level2.fNewChild("DHCP Generic Setup", "admn054.html#512371");
  Level3 = Level2.fNewChild("Windows NT 4.0 DHCP Server", "admn055.html#512469");
  Level4 = Level3.fNewChild("Verifying the Installation of the DHCP Server", "admn055.html#521204");
  Level4 = Level3.fNewChild("Creating a DHCP Scope for the IP Telephones", "admn056.html#512501");
  Level4 = Level3.fNewChild("Editing Custom Options", "admn057.html#512536");
  Level4 = Level3.fNewChild("Adding the DHCP Option", "admn058.html#521322");
  Level4 = Level3.fNewChild("Activating the Leases", "admn059.html#512568");
  Level4 = Level3.fNewChild("Verifying Your Configuration", "admn0510.html#512572");
  Level3 = Level2.fNewChild("Windows 2000 DHCP Server", "admn0511.html#521497");
  Level4 = Level3.fNewChild("Verifying the Installation of the DHCP Server", "admn0511.html#521992");
  Level4 = Level3.fNewChild("Adding DHCP Options", "admn0512.html#512670");
  Level4 = Level3.fNewChild("Activating the New Scope", "admn0513.html#512704");
  Level2 = Level1.fNewChild("HTTP Generic Setup", "admn0514.html#513100");
  Level2 = Level1.fNewChild("HTTP Configuration for Backup/Restore", "admn0515.html#516899");
  Level3 = Level2.fNewChild("For IIS Web Servers", "admn0515.html#522477");
  Level2 = Level1.fNewChild("Web Configuration Tool", "admn0516.html#522470");
  Level1 = ParamBookEntry.fNewChild("Chapter 6: Telephone Software and Application Files", "admn06.html");
  Level2 = Level1.fNewChild("General Download Process", "admn06.html#496734");
  Level2 = Level1.fNewChild("Software", "admn062.html#511683");
  Level2 = Level1.fNewChild("9600 Series IP Telephone Scripts and Application Files", "admn063.html#511702");
  Level3 = Level2.fNewChild("Choosing the Right Application File and Upgrade Script File", "admn063.html#512859");
  Level3 = Level2.fNewChild("Upgrade Script File", "admn064.html#511726");
  Level3 = Level2.fNewChild("Settings File", "admn065.html#511729");
  Level3 = Level2.fNewChild("Contents of the Settings File", "admn066.html#512074");
  Level2 = Level1.fNewChild("The GROUP System Value", "admn067.html#511804");
  Level1 = ParamBookEntry.fNewChild("Chapter 7: Administering Telephone Options", "admn07.html");
  Level2 = Level1.fNewChild("Administering Options for the 9600 Series IP Telephones", "admn07.html#512304");
  Level3 = Level2.fNewChild("VLAN Considerations", "admn072.html#513688");
  Level3 = Level2.fNewChild("VLAN Default Value and Priority Tagging", "admn073.html#522998");
  Level3 = Level2.fNewChild("VLAN Separation", "admn074.html#524146");
  Level2 = Level1.fNewChild("DNS Addressing", "admn075.html#512696");
  Level2 = Level1.fNewChild("Local Administrative Options Using the Telephone Dialpad", "admn076.html#512719");
  Level2 = Level1.fNewChild("Enhanced Local Dialing", "admn077.html#512731");
  Level2 = Level1.fNewChild("Backup/Restore", "admn078.html#512957");
  Level3 = Level2.fNewChild("Backup", "admn079.html#517192");
  Level3 = Level2.fNewChild("Restore", "admn0710.html#513072");
  Level1 = ParamBookEntry.fNewChild("Chapter 8: Administering Applications and Options", "admn08.html");
  Level2 = Level1.fNewChild("Customizing 9600 Series IP Telephone Applications and Options", "admn08.html#511685");
  Level3 = Level2.fNewChild("The Application Status Flag (APPSTAT)", "admn082.html#511885");
  Level1 = ParamBookEntry.fNewChild("Appendix A: Glossary of Terms", "admnAppA.html");
  Level1 = ParamBookEntry.fNewChild("Appendix B: Related Documentation", "admnAppB.html");
  Level2 = Level1.fNewChild("", "");
  Level3 = Level2.fNewChild("IETF Documents", "admnAppB.html#506596");
  Level3 = Level2.fNewChild("ITU Documents", "admnAppB2.html#506632");
  Level3 = Level2.fNewChild("ISO/IEC, ANSI/IEEE Documents", "admnAppB3.html#506643");
}
